

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 22:41:13 +0800 (HKT)
Received: from wf-out-1314.google.com (wf-out-1314.google.com [209.85.200.172])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m1KEf9Qt010980	for <[email-masked]>;
Wed, 20 Feb 2008 22:41:11 +0800 (HKT)
Received: by wf-out-1314.google.com with SMTP id 28so776119wfc.22 for
<[email-masked]>; Wed, 20 Feb 2008 06:41:08 -0800 (PST)
Received: by 10.142.232.20 with SMTP id e20mr6518493wfh.187.1203518468860; Wed,
20 Feb 2008 06:41:08 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs18472wfp; Wed,
20 Feb 2008 06:41:07 -0800 (PST)
Received: by 10.65.218.15 with SMTP id v15mr16568391qbq.15.1203518466996; Wed,
20 Feb 2008 06:41:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q13si8952612qbq.8.2008.02.20.06.41.04; Wed,
20 Feb 2008 06:41:06 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhfb5024174; Wed,
20 Feb 2008 08:29:04 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14897331 for [email-masked]; Wed,
20 Feb 2008 08:29:04 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1KET4qT013084 for
<[email-masked]>; Wed, 20 Feb 2008 08:29:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1KESviC009957 for
<[email-masked]>; Wed, 20 Feb 2008 08:29:04 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1KESvdG012135 for
<[email-masked]>; Wed, 20 Feb 2008 08:28:57 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1KESvBr012134 for [email-masked]; Wed, 20 Feb 2008 08:28:57 -0600
Date: Wed, 20 Feb 2008 08:28:57 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=1 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802200047
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

774
ATPQ40 PGUM 201428
SIMGUM

SATELLITE INTERPRETATION MESSAGE
NATIONAL WEATHER SERVICE TIYAN GU
1 AM CHST THU FEB 21 2008

WESTERN NORTH PACIFIC BETWEEN EQUATOR AND 25N FROM 130E TO 180.

AN OLD SHEAR LINE STRETCHES SOUTHWESTWARD FROM 21N180 TO SOUTH OF
WAKE ISLAND AT 17N167E TO NEAR GUAM AT 13N145E TO 12N130E AND
BEYOND. PATCHY CLOUDS AND SCATTERED SHOWERS ARE FOUND ALONG AND UP
TO 100 MILES NORTHWEST OF THIS BOUNDARY.

ANOTHER SHEAR LINE EXTENDS SOUTHWESTWARD FROM 23N180 TO NORTH OF
WAKE ISLAND AT 20N167E TO NEAR ANATAHAN AT 16N145E TO 13N130E AND
BEYOND. EXTENSIVE CLOUDINESS WITH PATCHY RAIN AND EMBEDDED SCATTERED
SHOWERS ARE FOUND ALONG AND UP TO 325 MILES NORTHWEST OF THIS
BOUNDARY.

A SURFACE TROUGH REACHES NORTHWARD FROM EQ149E TO 9N146E. LOW-LEVEL
CONVERGENCE ASSOCIATED WITH THE TROUGH IS TRIGGERING SCATTERED
SHOWERS WEST OF CHUUK IN A REGION BOUNDED BY A LINE FROM EQ145E TO
3N141E TO 10N150E TO 4N150E BACK TO EQ145E.

A TRADE-WIND DISTURBANCE IS GENERATING SCATTERED SHOWERS AND
ISOLATED THUNDERSTORMS OVER AND WEST OF THE  MARSHALL ISLANDS IN AN
AREA BOUNDED BY A LINE FROM 4N170E TO 4N161E TO 10N165E TO 10N174E
TO 5N178E BACK TO 4N170E. THIS AREA INCLUDES KOSRAE...MAJURO AND
KWAJALEIN.

$$

LEE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.